@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
img{
	border:0;
	display:block;
}
.clearfix{
	clear:both;
}
body{
	width:100%;
	height:100%;
	background-color:#35643e;
}

/*内容*/
.logo{
	background-image:url(../images/logo_bg.png);
	background-repeat:no-repeat;
	width:140px;
	height:131px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
.logo img{
	width:80px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
	padding-top:25px;
}
.name{
	background-image:url(../images/wztsg.png);
	background-repeat:no-repeat;
	width:260px;
	height:46px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
.ksyx{
	width:180px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
.ksyx img{
	width:180px;
	height:70px;
}
.anniu{
	width:320px;
	position:fixed;
	left:50%;
	margin-left:-148px;
	bottom:20px;
}
.cjwt{
	float:left;
}
.tgmj{
	float:left;
	margin-top:4px;
	margin-left:3px;
}
.yinyue_kai{
	float:left;
	margin-top:10px;
	margin-left:6px;
}
.yinyue_guan{
	float:left;
	margin-top:10px;
	margin-left:6px;
}
.QQ{
	float:left;
	margin-top:13px;
	margin-left:16px;
}
.anniu img:hover{
	cursor:pointer;
}
.k{
	background-image:url(../images/QQ_tck.png);
	background-repeat:no-repeat;
	width:142px;
	height:110px;
	position:absolute;
	left:160px;
	bottom:100px;
}
.qqh{
	width:138px;
}
.k img{
	float:left;
	margin-left:14px;
	margin-top:10px;
}
.k .h{
	float:left;
	font-family:"微软雅黑";
	font-size:14px;
	color:#ff6363;
	margin-top:14px;
	margin-left:6px;
	text-decoration:underline;
}

.ts {
    font-family: 微软雅黑;
    font-size: 14px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-decoration: none;
}